*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  justify-content: center;
}
body{
  font-family: "Montserrat";
}
section{
  min-height: 100vh;
  width: 100%;
  padding: 20px;
  display: flex;
  align-items:center;
  justify-content: center;
  background-color: #3468a9;

}
.container{
  max-width: 500px;
  width: 95%;
  padding: 20px;
  box-shadow: 0px 0px 5px #00000020;
  border-radius: 20px;
  background-color: white;
}
.container2{
  width: 100%;
  padding: 10px;
  box-shadow: 0px 0px 5px #00000020;
  border-radius: 20px;
  background-color: #3468a9;
}
.control-head{
 
    /*font-size: 1.5625rem;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    align-self: start;*/
    font-family: "HK Grotesk",sans-serif;
    font-size: 1rem;
    font-weight: 400;
    font-style: normal;
    color: #223e67;
    display: inline-flex;
    text-align: left;
    line-height: 30px;

}
.control-head2{
 
    /*font-size: 1.5625rem;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    align-self: start;*/
    font-family: "HK Grotesk",sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    font-style: normal;
    
    color: #223e67;
  text-align: center;


}
.control-terms{
 
    /*font-size: 1.5625rem;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    align-self: start;*/
    font-family: "HK Grotesk",sans-serif;
    font-size: 70%;
    font-weight: 100;
    
    color: #223e67;
    
    

}
.control-qrdown{
  font-family: "HK Grotesk",sans-serif;
    
    font-weight: 100;
    color: #495770;
  font-size: 70%;
  text-align: center;
}
.control-qrdownL, .control-qrdownM, .control-qrdownR{
 
    /*font-size: 1.5625rem;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    align-self: start;*/
    font-family: "HK Grotesk",sans-serif;
    
    
    color: white;
    justify-self: start;
    display: inline-block;
    

}

.control-qrdownL{
  font-size: 70%;
  font-weight: 600;
  text-align: left;
  width: 50%;
  align-self: center;
  
}
.control-qrdownM{
  font-size: 80%;
  font-weight: 100;
  text-align: center;
  width: 100%;
  align-self: center;
}
.control-qrdownR{
  font-size: 70%;
  font-weight: 600;
  text-align: right;
  width: 50%;
}


.control-val{
 
    /*font-size: 1.5625rem;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    align-self: start;*/
    font-family: "HK Grotesk",sans-serif;
    font-size: 10%;
    font-weight: 800;
    
    color: #223e67;
    
    

}
.control-label{
  font-family: "HK Grotesk",sans-serif;
    
    font-size: 110%;
    font-weight: 400;
    line-height: 17px;
    text-align: left;
    color: #495770;
    justify-self: start;
    display: inline-block;
    width: 50%;
}
.control-labelar{
  font-family: "HK Grotesk",sans-serif;
    
    font-size: 110%;
    font-weight: 100;
    line-height: 17px;
    text-align: right;
    color: #495770;
    justify-self: start;
    display: inline-block;
    width: 50%;
}
.form-control{
  font-family: "HK Grotesk",sans-serif;
    
    font-size: 20%;
    font-weight: 500;
    line-height: 17px;
    text-align: left;
    color: #495770;
    justify-self: start;
}
.step{
  display: none;
}
.step.active{
  display: block;
}
.form-group{
  width: 100%;
  margin-top:20px;
}
.form-group input{
  width: 100%;
  border: 1.5px solid rgba(128, 128, 128, 0.418);
  padding: 5px;
  font-size: 18px;
  margin-top: 5px ;
  border-radius: 4px;
}


button.next-btn2{
  padding: 8px 26px;
    margin-top: 30px;
    width: auto;
    height: 40px;
    background: #0072ef;
    border-radius: 40px;
    align-self: center;
    position: static;
    font-family: "HK Grotesk",sans-serif;
    font-style: normal;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    color: #fff;
    align-self: end;
    cursor: pointer;
}
button.next-btn,
button.previous-btn,
button.reset-btn,
button.submit-btn{
  /* float: right;
  margin-top: 20px;
  padding: 10px 30px;
  border: none;
  outline: none;
  background-color:rgb(180, 220, 255);
  font-family: 'Montserrat';
  font-size: 18px;
  cursor: pointer;
  text-align: right; */

  background: #34336f !important;
    border-color: #34336f !important;
    color: #ffffff;
    font-weight: 600;
    padding: 10px;
    cursor: pointer;
    border-width: 1px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 20px -6px rgb(0 0 0 / 12%);
    -moz-box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 10px 20px -6px rgb(0 0 0 / 12%);
    position: relative;
    margin-bottom: 20px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
button.previous-btn{
  float: left;
font-size: 220%;
width: 20%;
}
button.next-btn{
  
  text-align:center;
  padding: 1px;
  justify-self: start;
  width: 100%;
  font-size: 250%;
}

button.reset-btn{
  float: right;
font-size: 220%;
width: 20%;
}

button.submit-btn{
  background-color: aquamarine;
}
